/* Tabs styles */
/* author: Andrey Khobnya */

.tabsArea {
	background: #c3dbff url(../images/tabs/pageTopShadow.gif) bottom repeat-x;
}
.tabsArea div {
	background: url(../images/tabs/pageLeftTopCorTop.gif) left bottom no-repeat;
}
.tabsArea div div {
	background: none; 
}
.tabsArea ul {
	display: block;
	margin: 0 auto;
	padding-left: 35px;
	background: url(../images/tabs/pageRightTopCorTop.gif) right bottom no-repeat;
	height: 43px;
}
.tabsArea ul li {
	display: block;
	float: left;
	height: 43px;
	margin: 0;
	list-style-type: none;
	font-family: serif, Times New Roman;
	background: url(../images/tabs/tabMainBg.gif) bottom repeat-x;
}
.tabsArea ul li div {
	display: block;
	float: left;
	height: 43px;
	margin: 0;
	background: url(../images/tabs/splitTabs.gif) right bottom no-repeat;
}
.tabsArea ul li div div {
	display: block;
	height: 24px;
	margin: 0;
	padding: 19px 18px 0px 5px;
	background: none;
}
.tabsArea ul li div div a {
	font-family: Arial;
	font-size: 13px;
}
.tabsArea ul li.firstActiveTab, .tabsArea ul li.activeTab, .tabsArea ul li.lastActiveTab {
	background: url(../images/tabs/activeTabMainBg.gif) repeat-x;
	font-size: 15px;
	color: #c26000;
}
.tabsArea ul li.firstActiveTab div {
	background: url(../images/tabs/firstActiveTabStartBg.gif) left bottom no-repeat;
	padding-right: 0px;
}
.tabsArea ul li.firstActiveTab div div {
	padding-left: 24px;
}
.tabsArea ul li.afterActiveTab div div {
	background: url(../images/tabs/splitActiveTabAndTab.gif) left bottom no-repeat;
	padding-left: 24px;
}
.tabsArea ul li.beforeActiveTab div {
	background: none;
	padding-right: 0;
}
.tabsArea ul li.activeTab div, .tabsArea ul li.lastActiveTab div {
	background: url(../images/tabs/splitTabAndActiveTab.gif) left bottom no-repeat;
	padding-left: 23px;
}
.tabsArea ul li.activeTab div div, .tabsArea ul li.lastActiveTab div div {
	background: none;
	padding-left: 0;
	padding-right: 0;
}
.tabsArea ul li.lastActiveTab div div {
	background: url(../images/tabs/lastActiveTabEndBg.gif) right bottom no-repeat;
	padding-right: 27px;
}
.tabsArea ul li.firstTab div div {
	background: url(../images/tabs/firstTabStartBg.gif) left bottom no-repeat;
	padding-left: 23px;
}
.tabsArea ul li.lastTab div {
	background: url(../images/tabs/lastTabEndBg.gif) right bottom no-repeat;
}
.tabsArea ul li.lastTab div  div {
	padding-right: 23px;
}

.pageArea {
	display: block;
	margin: 0 auto;
	background: #f3f3f3;
	width: 864px;
}
.pageArea div {
	background: url(../images/tabs/pageLeftShadow.gif) left repeat-y;
	/* hack for IE 6 and 7 */
	height: 100%;
}
.pageArea div div {
	background: url(../images/tabs/pageRightShadow.gif) right repeat-y;
}
.pageArea div div div {
	background: url(../images/tabs/pageBottomShadow.gif) bottom repeat-x;
}
.pageArea div div div div {
	background: url(../images/tabs/pageLeftBottomCor.gif) left bottom no-repeat;
}
.pageArea div div div div div {
	background: url(../images/tabs/pageRightBottomCor.gif) right bottom no-repeat;
}
.pageArea div div div div div div {
	background: url(../images/tabs/pageRightTopCorBottom.gif) right top no-repeat;
}
.pageArea div div div div div div div {
	background: url(../images/tabs/pageLeftTopCorBottom.gif) left top no-repeat;
}
.pageArea div div div div div div div div {
	padding: 5px 46px 39px 38px;
	background: none;
}
.pageArea div div div div div div div div div {
	clear: both;
	padding: 0;
}
.hrmenu ul {
	display: block;
	margin: 0;
	padding: 5px 0 0 25px;
}
.hrmenu ul li a {
	font-family: Arial;
	font-size: 13px;
}
.hrmenu ul li {
	display: block;
	float: left;
	margin: 0 0 8px 0;
	padding: 0 22px 0px 5px;
	list-style-type: none;
	font-family: serif, Times New Roman;
}
.hrmenu ul li.active {
	font-size: 15px;
	color: #c26000;
}